html frame {
    width: 100%;
    background-color: #0086f6;
    }

body, h1, h2, h3 {
    font-family: FreeSans, Verdana, Tahoma, Arial, Helvetica, sans-serif;
    }

body {
    font-size: 15pt;
    }

.frame {
/*  border: 1px solid #0086f6; */
    margin: 0.5%;
    }

.frame .txtpg, .tech, .inicio {
    font-size: 80%;
    }

a {
    text-decoration: none;
    }

.ie-warning {
    position: relative;
    text-align: center;
    left: 0%;
    top: 5%;
    margin-bottom: 2%;
    width: 30%;
    background-color: #0e008c;
/*
    border: thin solid #ff0000;
*/
    margin-left: 35%;
    margin-right: 0%;
    margin-bottom: 2%;
    margin-top: 2%;
    font-weight: bold;
    font-size: 120%;
    text-align: center;
    color: #ffffff;
    }

.txtpg .warning {
    margin: 2% 15%;
    padding: 1% 2%;
    border: thick solid #008c0e;
    }

.logo {
    position: relative;
    width: 90%;
    left: 0;
    margin-left: 5%;
    margin-right: 5%;
    margin-top: 0%;
    padding-bottom: 2%;
    padding: 0%;
    border: 0%;
    z-index: 1;
    }

.logo p {
    position: relative;
    width: 50%;
    text-align: right;
    float: left;
    clear: right;
    }

.barsup {
    margin-top: 0%;
    margin-bottom: 3.5%;
    margin-left: 5%;
    margin-right: 5%;
    text-align: center;
    font-weight: bold;
    padding: 0%;
/*  width: 80%; */
    clear: both;
    }

.barsup ul, #barsup ul {
/*  position: relative; */
    margin-top: 0%;
    margin-bottom: 5%;
    margin-left: 10%;
    margin-right: 10%;
    text-align: center;
    font-weight: bold;
    padding: 0%;
    }

ul.barsup li, ul#barsup li {
    display: inline;
    list-style-type: none;
    position: relative;
    width: 20%;
/*  border: solid 1% #ffffff; */
    float: left;
    text-align: center;
    background-color: #0086f6;
    font-size: 80%;
    margin: 0%;
    padding: 0%;
    }

.barsup p {
    position: relative;
    float: left;
    width: 14.285%;
    border: 0%;
    text-align: center;
    background-color: #008c0e;
    font-size: 75%;
    margin: 0%;
    padding: 0%;
    }

.barsup p.visit, .barsup p#visit {
    background-color: #0e008c;
    }

.barsup p a, .barsup p a:visited {
    color: #ffffff;
    }

.barleft {
/*  border-right: solid thin #99ccff; */
    position: relative;
    clear: left;
    float: left;
    margin-top: 2%;
    margin-bottom: 5%;
    margin-left: 3%;
    width: 20%;
    font-weight: bold;
    z-index: 2;
    }

.barleft p {
/*  border: solid thin #99ccff; */
    text-align: center;
    font-size: 70%;
    margin: 2% 4%;
    padding-left: 2%;
    padding-right: 2%;
    color: #008c0e;
    }

.barleft p.visit, .barleft p#visit {
    background-color: #ffffb2;
    }

.barleft p a, .barleft p a:visited {
    color: #008c0e;
    }

.flagcounter {
/*  border-right: solid thin #99ccff; */
    position: relative;
    clear: left;
    float: left;
    margin-top: 2%;
    margin-bottom: 5%;
    margin-left: 3%;
    width: 20%;
    font-weight: bold;
    z-index: 2;
    }

.flagcounter p {
/*  border: solid thin #99ccff; */
    text-align: center;
    font-size: 70%;
    margin: 2% 4%;
    padding-left: 2%;
    padding-right: 2%;
    color: #008c0e;
    }

.flagcounter p.visit, .flagcounter p#visit {
    background-color: #ffffb2;
    }

.flagcounter p a, .flagcounter p a:visited {
    color: #008c0e;
    }

.author a, .author a:hover, .author a:visited {
    text-decoration: underline;
    color: #ffffff;/*color: #0e008c;#bff000 #ffe600;--> */
    }

.frame .txtpg a {
    text-decoration: none;
    color: #008c0e;/*#0e008c#bff000;*/
    }

a:hover, a:visited {
    color: #818c7c;
    }

.inicio {
    margin-top: 8%;
    }

.prcol {
    clear: left;
    }

.prcol, .sgcol {
    margin-top: 3%;
    float: left;
    width: 30%;
    text-align: center;
    }

.txtpg ul li p + p {
    margin: 0%;
    padding: 0%;
    }

li p {
    margin: 1%;
    padding: 0%;
    }

li ul, ul + p {
    margin: 0%;
    padding: 0%;
    }

.inicio {
    background-color: #d6e0eb;
    border: thin solid #0086f6;
    margin-left: 60%;
    margin-right: 5%;
    margin-bottom: 5%;
    font-weight: bold;
    text-align: center;
    color: #ffff26;
    }

.inicio ul {
    padding: 3%;
    margin: 0%;
    list-style: none;
    }

.logizq {
    position: relative;
    clear: left;
    float: left;
    left: 0%;
    top: 5%;
    margin-bottom: 2%;
    text-align: center;
    width: 35%;
    }

.txtpg {
    color: #000000; /*#008c0e #0086F6 */
    position: relative;
    padding-top: 2%;
    padding-bottom: 2%;
    left: 0%;
    margin-left: 25%;
    margin-right: 10%;
    padding-left: 0%;
    text-align: left;
/*  font-weight: bold;
    border-left: 1px solid #0086F6; */
    }

.barsup + .txtpg {
    border-left: 0px;
    }

.txtpg-noborderleft {
    color: #0086f6;
    position: relative;
    padding-top: 2%;
    padding-bottom: 2%;
    left: 0%;
    margin-left: 10%;
    margin-right: 10%;
    text-align: left;
    font-weight: bold;
    }

.logotit {
    position: relative;
    clear: left;
    float: left;
    width: 20%;
    margin-top: 5%;
    text-align: center;
    color: #808080;
    font-weight: bold;
    font-size: 120%;
    }

.logotit a{
    display: block;
    font-size: 65%;
    }

.project {
    color: #4d4d4d;
    position: relative;
    padding-top: 2%;
    padding-bottom: 2%;
    margin-left: 20%;
    font-weight: bold;
    }

.autor {
    color: #808080;
    font-size: 50%;
    text-align: right;
    margin-right: 7%;
    }

* a img {
    border: none;
    }

.direccion {
    color: #ffffff;
    position: relative;
    background-color: #008c0e;
/*  width: 80%; */
    margin-top: 2%;
    margin-left: 5%;
    margin-right: 5%;
    margin-bottom: 2%;
    padding: 0.5% 2%;
    }

.author, .powered_by {
    font-size: 70%;
    font-weight: bold;
    }

.direccion p {
    margin: 0%;
    padding-top: 0.5%;
    padding-bottom: 0.5%;
    clear: both;
    }

.last_mod {
    color: #008c0e;
    position: relative;
/*  width: 80%; */
    margin-top: 2%;
    margin-left: 10%;
    margin-right: 10%;
    font-size: 70%;
    font-weight: bold;
    text-align: right;
    }

.last_mod p {
    margin: 0%;
    padding-top: 0%;
    padding-bottom: 0%;
    clear: both;
    }

em em {
    font-style: normal;
    }

.txtpg h1 {
    display: block;
    color: #008c0e;
    font-size: 130%;
    font-weight: bold;
    text-align: left;
    margin-top: 0%;
    padding-top: 1%;
    border-top: 1px solid #008c0e;
    padding-bottom: 1%;
    padding-left: 5%;
    border-bottom: 1px solid #008c0e;
    margin-bottom: 3%;
/*  text-transform: lowercase; */
   }

.txtpg p {
    hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    text-align: justify;
    line-height: 140%;
   }

p + h1, ul + h1, ol + h1 {
    padding-top: 4%;
    }

p + h2, ul + h2, ol + h2 {
    margin-top: 0%;
    padding-top: 0%;
    }

h2 {
    color: #008c0e;
    font-size: 115%;
    font-weight: bold;
    text-align: left;
    padding-bottom: .25%;
    padding-top: 0%;
    border-bottom: 1px solid #008c0e;
    margin-bottom: 0%;
    margin-top: 0%;
    }

p + h2, ul + p, ol + p {
    padding-top: 2.5%;
    }

h2.as, h2#as {
    margin-top: 5%;
    border-bottom: 1px solid #ff6600;
    }

h3 {
    font-size: 110%;
    font-weight: bold;
    margin-top: 2.5%;
    text-align: left;
    color: #008c0e;
    }

td h3 {
    margin-top: 10%;
    }

.tech ul li {
    list-style: none;
    }

.tech ul li p {
    margin-top: 1%;
    margin-bottom: 0%;
    }

.preciofinal, .preciocons {
    float: left;
    width: 45%;
    text-align: center;
    margin-bottom: 2%;
    }

.preciofinal p, .preciocons p {
    color: #eaeaea;
    font-weight: bold;
    margin-left: 7%;
    margin-right: 7%;
    padding: 1%;
    background-color: #668db3;
    border: medium solid #b2b2b2;
    }

.preciocons a {
    color: #eaeaea;
    }

/*.preciofinal {
    clear: left;
    }

.preciocons {
    clear: right;
    } */

tr td a {
    text-decoration: none;
    }

.calidades {
    background-color: #194775;
    position: relative;
    clear: left;
    float: left;
    margin-top: 5%;
    margin-left: 5%;
    margin-bottom: 2%;
    text-align: center;
    width: 25%;
    color: #ffffff;
    }

.proyizq {
    position: relative;
    clear: left;
    float: left;
    left: 0%;
    margin-top: 5%;
    margin-bottom: 2%;
    text-align: center;
    width: 35%;
    }

.calidades h1{
    font-size: 100%;
    }

.calidades p {
    border-top: solid thin #ffffff;
    color: #ffffff;
    font-size: 85%;
    }

table {
    font-weight: bold;
    color: #008c0e;
    font-size: 100%;
    text-align: justify;
    border: 0%;
    }

.calidd {
    float: left;
    margin-left: 5%;
    margin-right: 5%;
    text-align: center;
    }

.calidd2 {
    text-align: center;
    }

.steelbuilt {
    position: relative;
    clear: left;
    float: left;
    left: 0%;
    margin-top: 3%;
    margin-bottom: 2%;
    text-align: center;
    width: 35%;
    font-size: 80%;
    color: #ffff26;
    }

.pinicio {
    margin-top:20%;
    margin-bottom: 20%;
    text-align: center;
    color: #0086f6;
    }

pre {
/*
 font-family: Inconsolata, FreeMono, Courier New, Courier, mono;
*/
    overflow-x: auto; /* Use horizontal scroller if needed; for Firefox 2, not needed in Firefox 3 */
    overflow-y: hidden;
    white-space: pre-wrap; /* css-3 */
    line-height: 1em;
}

pre, code, p pre, p code {
    hyphens: none;
    -moz-hyphens: none;
    -webkit-hyphens: none;
    text-align: left;
}

dt {
    font-weight: bold;
    }

.alt_langs {
    margin-top: 2%;
    margin-left: 83%;
    width: 7%;
    font-size: 70%;
    font-weight: bold;
    }

.alt_langs p {
    text-align: center;
    }

.alt_langs p a {
    color: #008c0e;
    }

.alt_langs p a:before {
    color: #008c0e;
    content: "(";
    }

.alt_langs p a:after {
    color: #008c0e;
    content: ")";
    }

.tex sub, .latex sub, .latex sup {
  text-transform: uppercase;
}

.tex sub, .latex sub {
  vertical-align: -0.5ex;
  margin-left: -0.1667em;
  margin-right: -0.125em;
}

.tex, .latex, .tex sub, .latex sub {
  font-size: 1em;
}

.latex sup {
  font-size: 0.85em;
  vertical-align: 0.15em;
  margin-left: -0.36em;
  margin-right: -0.15em;
}

div.author {
    float: left;
}

div.powered_by {
    text-align: right;
}
